xcb_xinerama_screen_info_iterator_t Struct Reference
XCB Xinerama API

xcb_xinerama_screen_info_iterator_t More...

`#include <xinerama.h>`

Collaboration diagram for xcb_xinerama_screen_info_iterator_t:
[legend]

## Data Fields

xcb_xinerama_screen_info_t * | data
int | rem
int | index

## Detailed Description

xcb_xinerama_screen_info_iterator_t

The documentation for this struct was generated from the following file:

- xinerama.h